en:
  giacomo-notari:
    chapter-7:
      c: 7
      title: Killing people; spies; arresting a German soldier
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,05
          to: 00:00:02,00
          text: Well, did I kill somebody…
        sequence-2:
          s: 2
          from: 00:00:02,00
          to: 00:00:06,28
          text: We did shoot, but then knowing if we killed them for sure is another
            story.
        sequence-3:
          s: 3
          from: 00:00:06,28
          to: 00:00:09,05
          text: That night, three Germans were shot dead.
        sequence-4:
          s: 4
          from: 00:00:09,05
          to: 00:00:11,15
          text: They were buried in the colony of Busana.
        sequence-5:
          s: 5
          from: 00:00:11,15
          to: 00:00:12,11
          text: 
        sequence-6:
          s: 6
          from: 00:00:12,11
          to: 00:00:16,22
          text: I can tell you that if I had killed a man while he was looking at
            me,
        sequence-7:
          s: 7
          from: 00:00:16,22
          to: 00:00:20,04
          text: I would be sorry even now,
        sequence-8:
          s: 8
          from: 00:00:20,04
          to: 00:00:22,27
          text: as killing somebody is never a nice thing.
        sequence-9:
          s: 9
          from: 00:00:22,27
          to: 00:00:29,06
          text: However, I’ve always thought that when somebody deserves it, when
            someone has done some bad deeds...
        sequence-10:
          s: 10
          from: 00:00:29,06
          to: 00:00:30,15
          text: 
        sequence-11:
          s: 11
          from: 00:00:30,15
          to: 00:00:36,13
          text: Personally, I’m against torture, even if it’s necessary to obtain
            information.
        sequence-12:
          s: 12
          from: 00:00:36,13
          to: 00:00:40,20
          text: But when someone has done some bad deeds, well, we must get rid of
            him.
        sequence-13:
          s: 13
          from: 00:00:40,20
          to: 00:00:42,02
          text: 
        sequence-14:
          s: 14
          from: 00:00:42,02
          to: 00:00:46,01
          text: As for spies, I never really thought anything.
        sequence-15:
          s: 15
          from: 00:00:46,01
          to: 00:00:51,10
          text: I simply thought that they had to be spotted and killed.
        sequence-16:
          s: 16
          from: 00:00:51,10
          to: 00:01:00,06
          text: It was also important to set apart those in good faith from those
            who were not.
        sequence-17:
          s: 17
          from: 00:01:00,06
          to: 00:01:05,19
          text: If this woman took some money from the Germans to get our comrades
            killed,
        sequence-18:
          s: 18
          from: 00:01:05,19
          to: 00:01:09,12
          text: it meant that there was really not too much good faith there.
        sequence-19:
          s: 19
          from: 00:01:09,12
          to: 00:01:13,02
          text: They didn’t really have the fascist dogma, working for the regime.
        sequence-20:
          s: 20
          from: 00:01:13,02
          to: 00:01:19,00
          text: If he’s a fascist to hurt people and is also paid for it, then it’s
            a double offence.
        sequence-21:
          s: 21
          from: 00:01:19,00
          to: 00:01:19,27
          text: 
        sequence-22:
          s: 22
          from: 00:01:19,27
          to: 00:01:24,05
          text: There was this trail heading up, which turned around a bush.
        sequence-23:
          s: 23
          from: 00:01:24,05
          to: 00:01:26,16
          text: 
        sequence-24:
          s: 24
          from: 00:01:26,16
          to: 00:01:32,23
          text: I see a German walking down with a Tak-Poum (german mashine gun) on
            his shoulder.
        sequence-25:
          s: 25
          from: 00:01:32,23
          to: 00:01:36,10
          text: I had my machine gun and I pointed it at him,
        sequence-26:
          s: 26
          from: 00:01:36,10
          to: 00:01:42,12
          text: so after a couple of steps (the bush wasn’t really very big) he got
            there and raised his hands.
        sequence-27:
          s: 27
          from: 00:01:42,12
          to: 00:01:48,18
          text: 'I took his rifle and he didn’t want to give me his shotgun:'
        sequence-28:
          s: 28
          from: 00:01:48,18
          to: 00:01:53,18
          text: I could have left it to him, keeping him in front of me, but it’s
            always better to be careful.
        sequence-29:
          s: 29
          from: 00:01:53,18
          to: 00:01:57,00
          text: I took the gun and I brought him home.
        sequence-30:
          s: 30
          from: 00:01:57,00
          to: 00:01:58,16
          text: 
        sequence-31:
          s: 31
          from: 00:01:58,16
          to: 00:02:02,24
          text: I guess the Germans were really longing for some milk.
        sequence-32:
          s: 32
          from: 00:02:02,24
          to: 00:02:10,09
          text: My father used to make cheese at home, that type of cheese which is
            sought-after today while we hated it then because
        sequence-33:
          s: 33
          from: 00:02:10,09
          to: 00:02:12,29
          text: we had it all the time
        sequence-34:
          s: 34
          from: 00:02:12,29
          to: 00:02:14,03
          text: 
        sequence-35:
          s: 35
          from: 00:02:14,03
          to: 00:02:16,04
          text: and he drank a whole pot of milk.
        sequence-36:
          s: 36
          from: 00:02:16,04
          to: 00:02:21,05
          text: The pot was on the table in order to make cheese, and he drank it
            all.
        sequence-37:
          s: 37
          from: 00:02:21,05
          to: 00:02:25,15
          text: 
        sequence-38:
          s: 38
          from: 00:02:25,15
          to: 00:02:33,27
          text: My father stared at him in an admiring way, he had been a prisoner
            too, but not one bad word against him…
        sequence-39:
          s: 39
          from: 00:02:33,27
          to: 00:02:38,12
          text: He was my age, maybe a few years older.
        sequence-40:
          s: 40
          from: 00:02:38,12
          to: 00:02:39,18
          text: 
        sequence-41:
          s: 41
          from: 00:02:39,18
          to: 00:02:41,24
          text: After that I took him to Ligonchio,
        sequence-42:
          s: 42
          from: 00:02:41,24
          to: 00:02:43,03
          text: 
        sequence-43:
          s: 43
          from: 00:02:43,03
          to: 00:02:49,11
          text: and a comrade from Busana told me afterwards that he guided him and
            two other Germans who were already there
        sequence-44:
          s: 44
          from: 00:02:49,11
          to: 00:02:56,13
          text: to Silano and through the front, to the Allies.
        sequence-45:
          s: 45
          from: 00:02:56,13
          to: 00:03:00,18
          text: 
        sequence-46:
          s: 46
          from: 00:03:00,18
          to: 00:03:08,05
          text: For the whole time we did not speak. We stopped at a well to have
            a drink,
        sequence-47:
          s: 47
          from: 00:03:08,05
          to: 00:03:15,10
          text: we where just like two boys, he was than already like a lamb, disarmed.
        sequence-48:
          s: 48
          from: 00:03:15,10
          to: 00:03:21,28
          text: Later, another partisan came with me, from Lingonchio on,
        sequence-49:
          s: 49
          from: 00:03:21,28
          to: 00:03:29,25
          text: a former Carabinieri who now is dead, Nello Coli, also from my village.
